<!doctype html>
<html lang="ru">

    <head  th:insert="~{fragments/header}"> </head>

    <body>
        <div class="section-logo">
            <img src="img/logo.png" alt="logo">
        </div>
        <div class="section-main">
            <div class="container">
                <div class="row">
                    <div class="col">

                        <ul class="nav nav-tabs">
                            <li class="nav-item">
                                <a th:class="${templateParams.jobListClass}" href="?dictionary_type=job_list">Места работы</a>
                            </li>
                            <li class="nav-item">
                                <a th:class="${templateParams.phoneBookClass}" href="?dictionary_type=phone_book">Телефонная книга</a>
                            </li>
                        </ul>

                        <div  th:if="${templateParams.showJobList == true}">
                            <div class="info-table" th:insert="~{fragments/job_list}">
                            </div>
                        </div>

                        <div  th:if="${templateParams.showPhoneBook == true}">
                            <div class="info-table" th:insert="~{fragments/phone_book}">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div th:insert="~{fragments/footer}"></div>

    </body>
</html>